uuid: 848aa86f-10c3-4acf-a364-36d7dd210091
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_person.field_city
    - field.field.node.ct_person.field_country
    - field.field.node.ct_person.field_current_position
    - field.field.node.ct_person.field_email
    - field.field.node.ct_person.field_expert_type
    - field.field.node.ct_person.field_first_name
    - field.field.node.ct_person.field_institution
    - field.field.node.ct_person.field_link
    - field.field.node.ct_person.field_media_image
    - field.field.node.ct_person.field_street
    - field.field.node.ct_person.field_tax_countries
    - field.field.node.ct_person.field_tax_topics
    - field.field.node.ct_person.field_title
    - node.type.ct_person
  module:
    - field_group
    - link
    - media_library
    - media_library_edit
    - multiple_selects
    - path
    - scheduler
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_content
        - group_categorization
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_content:
      children:
        - title
        - field_first_name
        - field_title
        - field_current_position
        - field_expert_type
        - field_media_image
        - group_contact_information
      label: Content
      region: content
      parent_name: group_tabs
      weight: 7
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_categorization:
      children:
        - field_tax_topics
        - field_tax_countries
      label: Categorization
      region: content
      parent_name: group_tabs
      weight: 8
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_contact_information:
      children:
        - field_institution
        - field_street
        - field_city
        - field_country
        - field_link
        - field_email
      label: 'Contact information'
      region: content
      parent_name: group_content
      weight: 7
      format_type: fieldset
      format_settings:
        classes: ''
        id: ''
        description: ''
        required_fields: true
id: node.ct_person.default
targetEntityType: node
bundle: ct_person
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_city:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_country:
    type: string_textfield
    weight: 6
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_current_position:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_email:
    type: email_default
    weight: 8
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_expert_type:
    type: options_select
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_first_name:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_institution:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_link:
    type: link_default
    weight: 7
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_media_image:
    type: media_library_widget
    weight: 6
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_street:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_tax_countries:
    type: multiple_options_select
    weight: 4
    region: content
    settings:
      element_type: select
    third_party_settings: {  }
  field_tax_topics:
    type: multiple_options_select
    weight: 3
    region: content
    settings:
      element_type: select
    third_party_settings: {  }
  field_title:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 52
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 54
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
